form#delete_form { padding: 25px; text-align: center; }
#profile_info tr td { padding: 3px 20px; }
#web_presence img { margin: 6px; }
#profile_full { display: none; }
#peacemaker_badge, #motw_badge { margin-right: 21px; }
#contest_badge { margin-right: 23px; }
#pro_badge { margin-right: 33px; }
#main_photo_holder { text-align: center; height: 340px; line-height: 336px; margin-top: 4px; }
#main_photo { vertical-align: middle; }
#top5_music, #top5_artists { font-weight: bold; }
#bottom15_music, #bottom15_artists { display: none; }
#youtube_video { margin-bottom: 15px; }
#older_video_holder, #newer_video_holder { display: inline-block; width: 25px; position: relative; top: -5px; margin: 0 15px; }
#newer_video { display: none; }
#actions { float: left; padding: 10px 0; width: 190px; border-right: 1px solid #CCC; }
#social { float: left; padding: 10px 0; width: 255px; }
#stars_holder { display: inline-block; position: relative; float: left; }
#active_stars_holder { display: inline-block; position: absolute; top: 0; left: 0; overflow: hidden; }
#vote_count { display: inline-block; float: left; line-height: 32px; margin-left: 15px; font-size: 11pt; }
#comment_form textarea { padding: 8px; width: 430px; outline: none; }
#comment_form { text-align: right; display: none; }
#share_buttons { padding-top: 20px; text-align: center; }
#share_buttons img.right-margin { margin-right: 30px; }
#calculator_holder { position: relative; min-height: 160px; }
#calculator_holder p { margin: 0; }
#calculator_holder table { min-width: 300px; margin: 15px 0 32px 0; }
#total_amount { position: absolute; right: 35px; top: 29px; }
#account_photo img { margin: 15px; }
#status td { min-width: 120px; }
#site_stats div { line-height: 20px; width: 33%; }
#site_stats div img { position: relative; top: 3px; margin-right: 2px; }
#messages td { padding-right: 10px; }
#dashboard { padding-top: 15px; }
#payout_button_holder { padding-top: 15px; }

.main_photo_holder { display: block; height: 340px; width: 340px; border: 1px solid #CCC; text-align: center; line-height: 336px; margin: 10px auto; }
.profile_image_holder { position: relative; display: inline-block; height: 110px; width: 110px; text-align: center; margin: 0 2px 8px 0; line-height: 106px; float: left; }
.profile_image_holder img { vertical-align: middle; }
.profile_image_holder .nickname_overlay { display: inline-block; position: absolute; bottom: 0; left: 0; background-color: #000; color: #FFF; width: 110px; height: 20px; line-height: 20px; overflow: hidden; text-align: center; padding: 0; font-size: 8pt; opacity: 0.5; }
.action { position: relative; top: 3px; margin-right: 3px; }
.comment { margin-bottom: 15px; }
.comment p { margin: 0; padding: 0; }
.comment p.commenter_image, .reply p.commenter_image { float: left; width: 45px; padding-right: 8px; text-align: center; }
.comment p.comment_header, .reply p.comment_header { margin: 1px 0 8px 0; }
.comment p.comment_answer, .reply p.comment_answer { margin-top: 5px; text-align: right; }
.comment div.comment_text { float: left; max-width: 395px; }
.reply { margin: 0 0 15px 53px; }
.reply p { margin: 0; padding: 0; }
.reply div.comment_text { float: left; max-width: 342px; }
.answer_form textarea { padding: 8px; margin-top: 8px; width: 375px; height: 50px; outline: none; }
.answer_form { text-align: right; display: none; }
.profile_option, .dashboard_option { padding: 10px; line-height: 24px; font-size: 11pt; margin-bottom: 0; max-height: 20px; }
.profile_option img { margin-right: 10px; }
.dashboard_option a img { position: relative; top: -20px; }

.valign-top { line-height: 18px; }
.valign-top img, .valign-top p img { vertical-align: top; }